# `@highlight-ui/date-time-picker`

## Installation

```
yarn add @highlight-ui/date-time-picker flatpickr@^4.6
```

## Usage

In your TypeScript file:
```ts
import {
  DateTimePicker,
  TimePicker,
  RangeDatePicker,
  DateTimePickerProps,
  TimePickerProps,
  RangeDatePickerProps,
} from '@highlight-ui/date-time-picker';
```

In your (S)CSS file:
```scss
@import url('@highlight-ui/date-time-picker');
```

## Documentation

- [Zeroheight](https://personio.zeroheight.com/40d648a47/p/332388-date-picker)
- [Storybook](https://storybook.personio.design/?path=/story/ui-components-date-and-time-pickers)
- [Confluence](https://personio.atlassian.net/l/c/AxoXhAFQ)
